Уязвимость форматной строки в Colloquy

Дата публикации:
19.01.2007
Всего просмотров:
1419
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Colloquy 2.x
Уязвимые версии: Colloquy 2.1 (3545), возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании приложения.

Уязвимость форматной строки существует при обработке "INVITE" запросов. Удаленный пользователь может с помощью специально сформированного запроса аварийно завершить работу приложения.

URL производителя: colloquy.info

Решение: Установите последнюю версию 2.1 (3558) с сайта производителя.

Ссылки: http://projects.info-pull.com/moab/MOAB-16-01-2007.

или введите имя

CAPTCHA